Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# IGESControl_ActorWrite.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESControl_ActorWrite.hxx>`
`#include <Transfer_ActorOfFinderProcess.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_Transfer_Finder.hxx>`
`#include <Handle_Transfer_Binder.hxx>`
`#include <Handle_Transfer_FinderProcess.hxx>`